@media only screen and (min-width: 991px) {
	.logo-landing {
		padding: 20px 0 50px 0;
	}

	/* .landing2-right-block .form-block .form-box-input {
		height: 55px !important;
	} */

	.landing2-right-block .form-block {
		margin-top: 10px;
		padding: 15px 15px 15px 15px;
		border-radius: 20px;
	}

	.landing2-right-block .form-block .nf-field-container {
		margin-bottom: 7px !important;
	}

	.landing2-right-block {
		bottom: 20px;
	}
}

@media only screen and (max-width: 1400px) {
	.landing3-footer-w {
		position: static;
		width: 100%;
	}
}

@media only screen and (max-width: 1300px) {
	.container {
		max-width: 1170px;
		margin: 0 auto !important;
	}

	.banner-w h1 {
		font-size: 2rem;
	}

	.hero-arrow {
		position: absolute;
		top: 86px;
		left: -48px;
	}
}

@media only screen and (max-width: 1200px) {
	.toplinks ul li {
		margin-left: 11px;
	}

	.toplinks ul li:last-child a,
	.toplinks ul li.last-child-blue a {
		padding: 14px 15px;
	}

	.how-it-works-hdr-content:after,
	.how-it-works-hdr-content:before {
		display: none;
	}

	.video-icon-img1 {
		display: none;
	}

	.video-icon-img2 {
		display: none;
	}
	.hire-table {
		margin-left: 25px;
	}
}

@media only screen and (max-width: 1080px) {
	.blog-banner::after {
		display: none;
	}

	.blog-banner h5 {
		max-width: 100%;
	}
	.hero-arrow {
		position: absolute;
		top: 100px;
		left: -48px;
	}
	.toplinks {
		padding: 0;
		margin: 0;
		display: none;
	}

	.js #menu,
	.js #tnav {
		display: none;
	}

	.js .slicknav_menu {
		display: block;
	}

	.slicknav_btn {
		display: block;
		margin: 10px 0 10px 0;
		float: right;
		cursor: pointer;
		position: relative;
		width: 30px;
		z-index: 888;
		box-shadow: 0 0 3px (0, 0, 0, 0.3);
	}

	.avaeb-w .slicknav_btn {
		position: absolute;
		top: 0;
		right: 10px;
		display: block;
		float: right;
		margin: 10px 10px 10px 0;
		cursor: pointer;
		overflow: hidden;
		height: 35px;
		width: 30px;
		z-index: 999999;
		box-shadow: 0 0 3px (0, 0, 0, 0.3);
	}

	.slicknav_btn.slicknav_open {
		color: #fff;
		z-index: 999999;
		top: 10px;
	}

	.slicknav_menutxt {
		display: none;
	}

	.toplinks ul li:hover > ul {
		display: none;
	}

	.slicknav_btn .slicknav_icon-bar {
		border: 1px solid #29255b;
		float: left;
		margin: 3px 0;
		width: 100%;
		position: relative;
		transition: all 0.5s ease-in-out;
	}

	.slicknav_btn.slicknav_open span:nth-child(1) {
		position: relative;
		transform: rotate(45deg);
	}

	.slicknav_btn.slicknav_open span:nth-child(3) {
		opacity: 0;
	}

	.slicknav_btn.slicknav_open span:nth-child(2) {
		transform: rotate(-45deg);
		top: -8px;
	}

	.logo {
		position: absolute;
		left: 0;
		top: 0;
	}

	.topheader {
		padding: 20px 0;
	}

	.topheader.stickyhead .logo img {
		width: 180px;
	}

	.desktop-delimiter {
		height: 88px;
	}
	.landing-flow-chart-hdr h1 {
		font-size: 70px;
	}

	.pricing-w .content-bp {
		grid-gap: 15px;
	}
}

@media only screen and (max-width: 991px) {
	#the-single-post-content .marketing-tips {
		margin-top: 50px;
	}

	.popup-home-new24 {
		padding: 30px 10px 30px 10px;
		min-width: auto;
	}
	.popup-home-new24 h2 {
		font-size: 30px;
		max-width: none;
	}
	.form-area-30-tips-new,
	.button-area-30-tips-new {
		position: static;
		transform: none;
	}
	.button-area-30-tips-new .download-guide .download-txt .btn-download a {
		padding: 13px 20px 15px 20px;
		margin-top: 10px;
		font-size: 16px;
	}

	.button-area-30-tips-new .download-icon img {
		max-width: 100px;
	}
	.button-area-30-tips-new .download-guide .download-txt h2 {
		font-size: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.popup-post {
		padding: 30px 10px 90px 10px;
	}

	.popup-post {
		text-align: center;
	}

	.popup-post .content-hdr2 {
		max-width: 188px;
	}

	.banner-info,
	.si-info {
		text-align: center;
		margin-top: 40px;
	}

	.banner-w h1 {
		margin-bottom: 20px;
	}

	.content-why {
		margin: 0 auto;
		grid-gap: 30px;
	}

	.content-pw {
		grid-template-columns: repeat(3, 1fr);
	}

	.content-testimonials {
		grid-template-columns: repeat(1, 1fr);
	}

	.column-testimonials {
		text-align: center;
	}

	.user-info {
		padding-left: 0;
	}

	.user-info img {
		position: relative;
		display: inline;
	}

	.img-bookdemo {
		margin: 0;
	}

	.bookdemo-c {
		padding: 50px;
	}

	.bookdemo-info {
		text-align: center;
		margin: 40px 0 0 0;
		width: 100%;
	}

	.bookdemo-form {
		margin: 0 auto;
	}

	.cont-btm {
		grid-gap: 30px;
	}

	.content-bp,
	.pricing-w .content-bp {
		grid-template-columns: repeat(1, 1fr);
	}

	.plan-feature {
		max-width: 400px;
		margin-left: auto !important;
		margin-right: auto !important;
		overflow: hidden;
	}

	.inner-banner {
		margin: 40px 0;
	}

	.inner-banner .banner-info {
		padding-bottom: 0;
	}

	.byd-c {
		flex-direction: column;
	}

	.column-byd1,
	.column-byd2 {
		width: 100%;
	}

	.column-byd1 {
		padding: 0 15px;
	}

	.byd-cont {
		float: none;
		margin: 0 auto;
	}

	.column-byd2 {
		order: -1;
	}

	.byd-cont {
		max-width: 500px;
		text-align: center;
		padding: 40px 0 20px 0;
	}

	.byd-w {
		margin: 0;
	}

	ul.two-col {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}

	.table-package-2 table thead th:first-child {
		display: block;
		flex: 1 1 100%;
		text-align: center;
		padding-bottom: 20px;
	}

	.table-package-2 table thead th {
		flex: 1;
		padding: 0;
	}

	.table-package-2 thead tr {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -1px;
	}

	.table-package-2 table tbody tr {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin: 0 -1px;
	}

	.table-package-2 table tbody .th-first {
		flex: 1 1 100%;
		background: #f8f8fc;
		border-bottom: none;
		padding: 15px;
	}

	.table-package-2 table tbody td {
		flex: 1;
		font-size: 12px;
		border-bottom: none;
	}

	.border-lr {
		border-left: none;
		border-right: none;
	}

	.white-cell {
		padding: 10px 0;
	}

	.gray-cell {
		background: 0 0;
		padding: 10px 0;
	}

	.btn-bookdemo-new a {
		margin: 0;
		font-size: 14px;
		padding: 14px 16px;
	}

	.btn-set .btn-bookdemo-new a {
		margin: 0 0 0 10px;
		font-size: 14px;
		padding: 14px 16px;
	}

	.plan-name {
		padding: 0 0 10px 0;
		text-align: center;
	}

	.plan-name h2 {
		font-size: 1.252rem;
	}

	.campaign {
		padding: 8px;
		margin: 11px 5px;
		font-size: 14px;
	}

	.mobile-t-height {
		height: 5px;
	}

	.last-td,
	.radius-btm {
		display: none;
	}

	.package-heading {
		text-align: center;
	}

	.m-table-fixed-2 {
		position: fixed !important;
		top: 65px;
		z-index: 9999999999999;
		width: 96%;
		background: #fff;
		border-bottom: 1px solid #edeff8;
	}

	.m-title {
		display: block;
	}

	.d-title {
		display: none;
	}

	.form-blue-box {
		margin-top: 50px;
		margin-bottom: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.landing-page-saas-workshop,
	.landing-page-saas-workshop-last-section {
		text-align: center;
	}

	.landing-page-saas-workshop h1 {
		font-size: 3rem;
	}

	.pic-radius {
		margin-bottom: 40px;
	}

	.videoBlock:after {
		display: none;
	}

	.landing-page-saas-workshop-learn-how h2,
	.landing-page-saas-workshop-video-section .info-video h2 {
		font-size: 2.25rem;
	}

	.videoBlock .plyr--video .plyr__control--overlaid:before {
		width: 80px;
		height: 80px;
	}

	.content-hdr {
		max-width: fit-content;
		margin: 0 auto 20px auto;
		text-align: left;
	}

	.testi-col-w .testi-img-main {
		text-align: center;
		margin-bottom: 20px;
	}

	.how-it-works-hdr ul {
		margin: 0 auto;
		max-width: fit-content;
	}

	.how-it-works-hdr ul li {
		display: block;
		text-align: left;
		padding: 0;
	}

	.marketing-team {
		padding: 65px 0;
	}

	.generate-leads-w {
		padding: 60px 0 20px 0;
	}

	.generate-leads-w h2 {
		margin-bottom: 30px;
	}

	.step-img {
		padding-bottom: 25px;
	}

	.receive-ongoing-w {
		padding: 65px 0;
	}

	.client-case-studies-hiw {
		padding: 55px 0;
	}

	.ryan-bio-info-footer {
		padding-bottom: 25px;
	}

	.hiw-footer-section {
		margin: 50px 0;
	}

	.landing-page-saas-workshop .container:before {
		bottom: 34px;
	}

	.team-m-pic {
		padding-bottom: 40px;
	}

	.team-info {
		padding-top: 50px;
	}

	.content-info {
		padding-top: 50px;
	}

	.landing-targeting-saas-founders-w .content-info,
	.landing-marketing-hire-campaign-hdr .content-info,
	.landing-flow-chart-w .content-info {
		padding-top: 30px;
	}

	.landing-targeting-saas-founders-w br {
		display: none;
	}

	.landing-targeting-saas-founders-hdr h1,
	.landing-marketing-hire-campaign-hdr h1 {
		padding-top: 0;
		font-size: 80px;
	}

	.landing-targeting-saas-founders-hdr h1 .img-rocket {
		position: relative;
		padding-left: 160px;
	}

	.landing-targeting-saas-founders-hdr h1 .img-rocket:before {
		width: 296px;
		height: 361px;
		left: -79px;
		top: -61px;
	}

	.landing-targeting-saas-founders-hdr .content-info ul {
		max-width: 468px;
	}
	.landing-targeting-saas-founders-hdr .content-info ul li {
		padding: 0px 30px 10px 50px;
		width: 100%;
	}
	.landing-targeting-saas-founders-hdr {
		padding: 0px 0 70px 0;
	}
	.landing-targeting-saas-founders-w .feature-body-w h2 {
		padding-top: 55px;
		font-size: 38px;
		max-width: 500px;
		margin: 0 auto;
	}
	.landing-targeting-saas-founders-w .marketing-team-landing {
		margin-top: 0px;
		padding: 40px 30px;
	}

	.landing-targeting-saas-founders-w .marketing-team-landing .funnel {
		display: none;
	}

	.landing-targeting-saas-founders-w .pricing-w h2 {
		padding: 0 0px;
		font-size: 28px;
	}
	.landing-targeting-saas-founders-w .pricing-w .case-study-new-home .box-case .btm-side h2 {
		padding: 0 0px;
		font-size: 30px;
	}
	.landing-targeting-saas-founders-w .cta-btm,
	.landing-marketing-hire-campaign-w .cta-btm {
		margin-top: 50px;
		padding: 40px 20px;
	}

	.landing-targeting-saas-founders-w .cta-btm .video {
		display: none;
	}
	.landing-targeting-saas-founders-w .cta-btm .magnet {
		display: none;
	}
	.landing-targeting-saas-founders-w .cta-btm .funnel {
		display: none;
	}
	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h3 {
		padding-bottom: 0;
	}
	.landing-targeting-saas-founders-w .testimonials-btm {
		padding: 112px 0;
	}
	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h2 {
		font-size: 48px;
	}
	.landing-targeting-saas-founders-hdr h1 .rocket-icon::before {
		width: 299px;
		height: 392px;
		left: -65px;
		top: -86px;
	}

	.landing-targeting-saas-founders-w .marketing-team-landing h2 {
		font-size: 38px;
		text-align: center;
	}

	.landing-targeting-saas-founders-w .marketing-team-landing {
		margin-bottom: 50px;
	}
	.btm-box-rounded {
		margin-top: -100px;
		padding-top: 48px;
		border-radius: 70px 70px 0px 0px;
	}
	.landing-targeting-saas-founders-w .pricing-w {
		border-radius: 70px 70px 0px 0px;
		padding-bottom: 150px;
	}
	.landing-targeting-saas-founders-hdr {
		border-bottom-right-radius: 70px;
		border-bottom-left-radius: 70px;
	}
	.landing-marketing-hire-campaign-w .cta-btm .video {
		display: none;
	}
	.landing-marketing-hire-campaign-w .cta-btm .magnet {
		display: none;
	}
	.landing-marketing-hire-campaign-w .cta-btm .funnel {
		display: none;
	}
	.landing-marketing-hire-campaign-w .hire-plans-w {
		padding: 45px 0 150px 0;
		border-radius: 70px 70px 0px 0px;
	}
	.landing-flow-chart-w .preview h3 {
		font-size: 26px;
	}
	.landing-flow-chart-w .preview {
		padding-top: 13px;
	}

	.landing-flow-chart-w .preview .pic-preview {
		margin-top: 13px;
		margin-bottom: 40px;
	}
	.landing-flow-chart-w .download-guide .download-txt h2 {
		font-size: 30px;
	}
	.landing-flow-chart-w .download-icon {
		width: 150px;
	}
	.landing-flow-chart-w .download-guide {
		max-width: 500px;
	}
	.landing-flow-chart-w .download-guide .download-txt .btn-download a {
		padding: 15px 40px 20px 40px;
		margin-top: 10px;
	}
	.landing-flow-chart-w .ryan-content-w {
		max-width: 600px;
		padding: 40px;
	}
	.landing-flow-chart-w .ryan-content-w h2 {
		font-size: 40px;
	}
	.landing-flow-chart-w .ryan-content-w h2 .span-resources {
		padding: 0px 20px 10px 20px;
	}
	.landing-flow-chart-w .info-hdr3 p {
		font-size: 24px;
	}
	.landing-flow-chart-w .btn-download a {
		font-size: 16px;
	}
	.case-study-new-home .box-case .top-side {
		min-height: auto;
	}
	.txt-info-cta {
		padding-bottom: 40px;
	}

	.landing-page-30-tips-new .landing-30-tips-new-hdr h1 .img-rocket img {
		display: none;
	}

	.thanks-hdr .content-left {
		text-align: center;
		max-width: 600px;
		margin: 0 auto;
		padding-bottom: 50px;
	}

	.thanks-hdr .content-left h1 {
		font-size: 2.5rem;
	}
	.thanks-section-2 {
		padding: 40px 0 0 0;
	}

	.thanks-section-2 .block-row .content-section2 {
		max-width: 400px;
		margin: 50px auto;
	}

	.thanks-section-2 .block-row.odd .content-section2 {
		padding-left: 0px;
	}
	.thanks-section-2 .block-row {
		padding: 20px 0;
	}
	.thanks-section-2 h2 {
		font-size: 2rem;
	}
	.thanks-section-2 .block-row .content-section2 h3 {
		font-size: 2rem;
	}
	.thanks-section-3 {
		padding: 45px 0;
	}
	.thanks-section-3 h2 {
		font-size: 2rem;
	}
	.marketing-team-thanks {
		padding: 30px;
	}

	.thanks-section-last {
		padding: 50px 0;
	}
	.single-post .marketing-tips,
	.single-post .blog-right-main,
	.single-podcasts .blog-right-main {
		display: none;
	}

	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr {
		padding: 50px 0;
	}

	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr h1 {
		font-size: 44px;
	}
	.landing-full-service-saas-marketing-w .testimonial-section2 .astronaut,
	.landing-full-service-saas-marketing-w .testimonial-section2 .dog,
	.landing-full-service-saas-marketing-w .testimonial-section2 .funnel {
		display: none;
	}

	.landing-full-service-saas-marketing-w .testimonial-section2 .content-area h2 {
		font-size: 48px;
	}

	.landing-full-service-saas-marketing-w .body-content .odd .pic-side {
		text-align: center;
	}

	.landing-full-service-saas-marketing-w .body-content .even .pic-side {
		text-align: center;
	}
	.landing-full-service-saas-marketing-w .body-content {
		margin: 0 auto;
		padding: 60px 0 0 0;
	}
	.landing-full-service-saas-marketing-w .body-content .star-left,
	.landing-full-service-saas-marketing-w .body-content .star-right {
		display: none;
	}
	.landing-full-service-saas-marketing-w .body-content .content-info {
		padding: 30px 0 0 0;
		margin: 0;
	}
	.landing-full-service-saas-marketing-w .body-content .even,
	.landing-full-service-saas-marketing-w .body-content .odd {
		padding: 20px 0;
	}
	.landing-full-service-saas-marketing-w .body-content .even .content-info {
		margin-left: 0;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm h2 {
		font-size: 48px;
	}
	.landing-full-service-saas-marketing-w .client-feedback-section {
		padding: 50px 0;
	}
	.landing-full-service-saas-marketing-w .success-stories-w h2 {
		padding-bottom: 40px;
	}
	.landing-full-service-saas-marketing-w .feature-body-w {
		margin-top: 70px;
	}
	.landing-full-service-saas-marketing-w .testimonial-section2 {
		padding: 60px 0;
	}
	.landing-full-service-saas-marketing-w .btm-section {
		border-radius: 60px 60px 0 0;
		padding: 20px 0;
	}
	.plan-price .description-2 {
		min-height: auto;
	}

	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr-w {
		border-radius: 0 0 60px 60px;
		padding-bottom: 60px;
	}
	.landing-full-service-saas-marketing-w .body-content .odd .image-c {
		text-align: left;
		margin-left: -28px;
	}
	.landing-full-service-saas-marketing-w .body-content .even .image-c {
		text-align: right;
		margin-right: -28px;
	}
	.landing-full-service-saas-marketing-w .body-content .odd .image-c img {
		border-radius: 0px 400px 400px 0px;
	}
	.landing-full-service-saas-marketing-w .body-content .even .image-c img {
		border-radius: 400px 0 0 400px;
	}
	.landing-full-service-saas-marketing-w .btm-box-w {
		padding: 60px 0;
	}
	.other-testimonials {
		padding: 0 0 45px 0;
		margin-top: 50px;
	}

	.other-testimonials h2 {
		text-align: center;
		margin-bottom: 45px;
	}

	.testimonials-detail-w .testi-detail-section {
		
		padding: 25px;
	}
}

@media only screen and (max-width: 767px) {
	.landing-full-service-saas-marketing-w .body-content .odd .image-c {
		text-align: left;
		margin-left: -25px;
	}
	.landing-full-service-saas-marketing-w .body-content .even .image-c {
		text-align: right;
		margin-right: -25px;
	}
	.landing-full-service-saas-marketing-w .body-content .odd .image-c img {
		border-radius: 0px 200px 200px 0px;
	}
	.landing-full-service-saas-marketing-w .body-content .even .image-c img {
		border-radius: 200px 0 0 200px;
	}
	.case-study-thanks h2 {
		font-size: 2rem;
	}

	.thanks-section-last .grid-pdf-col-img img {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.thanks-section-last .grid-pdf-report-col {
		flex: 0 0 calc(50% - 20px);
		color: white;
		margin: 10px auto;
	}
	.content-hdr1 {
		width: fit-content;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.thanks-section-last .hdr-img1 {
		width: 105px;
	}
	.thanks-section-last .info-hdr1 {
		width: fit-content;
	}
	.thanks-section-last .hdr-img1 img {
		border-radius: 100px;
		max-width: 90px;
		max-height: 90px;
	}
	.thanks-section-last h2 {
		font-size: 3rem;
		text-align: center;
	}
	.thanks-section-last h2 .rocket-icon {
		position: relative;
		padding-right: 0;
		line-height: 1.2;
	}

	.thanks-section-last h2 .rocket-icon:before {
		display: none;
	}

	.marketing-team-thanks h2 {
		font-size: 2.5rem;
		text-align: center;
	}

	.landing-targeting-saas-founders-w .marketing-team-landing ul li {
		width: 49%;
	}

	.landing4-footer-info {
		display: inline;
		width: 80%;
	}

	.landing-page-saas-workshop-learn-how .learn-block {
		flex: 0 0 calc(100% - 20px);
	}

	.landing-page-saas-workshop-last-section,
	.landing-page-saas-workshop-video-section {
		padding: 40px 0;
	}

	.landing-page-saas-workshop {
		padding: 0 0 40px 0;
	}

	.videoBlock:before {
		display: none;
	}

	.bsr-w,
	.btm-w,
	.price-w,
	.client-w,
	.column-businessplan,
	.ourole-w,
	.si-w,
	.testimonials-w,
	.typefacecolors-w,
	.webdesign-w,
	.why-w,
	.youmayalsolike-w {
		padding: 40px 0;
	}

	.banner-info {
		padding-bottom: 40px;
	}

	.content-why {
		grid-template-columns: repeat(1, 1fr);
	}

	.why-column {
		text-align: center;
		margin: 0 auto;
		max-width: 220px;
	}

	.content-why {
		padding-top: 40px;
	}

	.content-pw {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 20px;
		padding-top: 40px;
	}

	.icon-why {
		position: relative;
		margin-bottom: 20px;
		text-align: center;
		left: auto;
		top: auto;
	}

	.pw-column {
		padding-left: 0;
		text-align: center;
		max-width: 303px;
		margin: 0 auto;
	}

	.pw-column h5 {
		margin-bottom: 20px;
	}

	.bookdemo-c,
	.column-testimonials {
		padding: 20px;
	}

	.cont-btm {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 30px;
	}

	.btm-column,
	footer {
		text-align: center;
	}

	.btm-listing {
		margin: 0 auto;
		max-width: 300px;
	}

	.btm-listing ul li {
		text-align: left;
	}

	.btm-logo {
		margin-bottom: 20px;
	}

	.btm-bookdemo {
		margin-top: 20px;
	}

	.btm-column h6 {
		margin-bottom: 20px;
	}

	.btm-column:last-child {
		margin-bottom: 0;
	}

	footer {
		padding: 10px 0;
	}

	.bookdemo-form {
		max-width: 300px;
		flex-direction: column;
	}

	.input-bookdemo {
		margin-bottom: 20px;
		text-align: center;
	}

	.space-cont {
		justify-content: center;
	}

	.space-column-1,
	.space-column-3 {
		display: none;
	}

	.inner-banner .banner-info {
		margin: 0;
	}

	.icon-feature img {
		max-width: 300px;
	}

	.feature-block {
		padding-bottom: 40px;
	}

	.feature-block .flex-md-row-reverse .icon-feature,
	.feature-info,
	.icon-feature {
		text-align: center;
	}

	.feature-block li {
		text-align: left;
	}

	.icon-feature {
		margin-bottom: 40px;
	}

	.table-packages table thead th:first-child {
		display: block;
		flex: 1 1 100%;
		text-align: center;
		padding-bottom: 20px;
	}

	.table-packages table thead th {
		flex: 1;
		padding: 0;
	}

	.table-packages thead tr {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -1px;
	}

	.table-packages tbody tr {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin: 0 -1px;
	}

	.table-packages table .colspan {
		flex: 1;
		font-size: 14px;
	}

	.table-packages table tbody .th-first {
		flex: 1 1 100%;
		background: #f8f8fc;
		border-bottom: none;
	}

	.table-packages table tbody td {
		flex: 1;
		font-size: 12px;
		border-bottom: none;
	}

	.first-child {
		border-bottom: none;
	}

	.table-packages table td,
	.table-packages table th {
		padding: 10px;
	}

	.table-packages {
		margin-bottom: 40px;
	}

	.plan-n img {
		width: 52px;
		margin-bottom: 10px;
	}

	.plan-n h5 {
		font-size: 14px;
	}

	.plan-n h3 {
		font-size: 15px;
	}

	.plan-n h3 span {
		font-size: 12px;
	}

	.packages-w {
		margin: 0;
	}

	.addons-c {
		margin: 0 0 40px 0;
	}

	.bsr-w .content-why {
		grid-template-columns: repeat(1, 1fr);
	}

	.info-ourole ul li {
		width: 100%;
	}

	.info-ourole ul li:nth-child(2n) {
		float: left;
	}

	.cont-youmayalsolike {
		grid-template-columns: repeat(1, 1fr);
	}

	.ourwork-w {
		margin-top: 20px;
	}

	.rings-w {
		margin-top: 40px;
	}

	.ourwork-info {
		margin-top: 20px;
	}

	.webdesign-w h2 {
		text-align: center;
	}

	.client-t {
		padding: 30px;
	}

	.title-center br {
		display: none;
	}

	.btn-bookdemo {
		margin: 0 auto !important;
	}

	.m-break {
		display: block;
	}

	.color-rings {
		margin: 10px auto;
		max-width: 220px;
	}

	#who-we-are-hero {
		padding: 0;
	}

	#wwa-columns-top {
		background: 0 0;
		text-align: center;
	}

	.m-table-fixed {
		position: fixed !important;
		top: 65px;
		z-index: 9999999999999;
		width: 96%;
		background: #fff;
		border-bottom: 1px solid #edeff8;
	}

	.table-packages table tbody tr th {
		padding: 1rem;
		font-size: 16px;
		font-weight: 700;
	}

	.table-packages table .colspan-sub {
		font-size: 15px;
		padding: 0.5rem 1rem;
	}

	.book-popup {
		position: static;
		text-align: center;
	}

	.content-p {
		padding-top: 10px;
		text-align: center;
		max-width: 275px;
		margin: 0 auto;
	}

	.content-p h2 {
		font-size: 18px;
	}

	.content-p p {
		font-size: 14px;
	}

	.book-popup img {
		width: 70%;
		height: auto;
	}

	.popup-w {
		margin: 0;
		padding: 20px;
	}

	.content-p a {
		margin-top: 0;
	}

	.price-btm-margin {
		height: 100px;
	}

	.price-top-margin {
		height: 120px;
	}

	.videoBlock .plyr--video .plyr__control--overlaid:before {
		width: 60px;
		height: 60px;
	}

	.landing-page-saas-workshop .container:before {
		bottom: auto;
	}

	.landing-page-saas-workshop h1 {
		font-size: 2.7rem;
	}

	.hdr-img img {
		max-width: 80px;
		max-height: 80px;
	}

	.landing-page-one-on-one-hdr h1 {
		font-size: 3.3rem;
	}

	.landing-page-one-on-one-hdr h1 .dot img.wheel-hdr {
		max-width: 90px;
		max-height: 90px;
	}

	.landing-page-one-on-one-hdr h1 .dot img.dot-img {
		margin: 20px 10px 0 10px;
	}

	.hdr-img1 {
		width: 160px;
	}

	.landing-page-one-on-one-hdr p {
		font-size: 1.325rem;
	}

	.landing-page-one-on-one-hdr {
		padding: 0 0 60px 0;
	}

	.grid-pdf-report-col {
		flex: 0 0 calc(100% - 26px);
		text-align: center;
	}

	.pdf-report .grid-pdf-report {
		padding: 20px 20px 20px 20px;
	}

	.ryan-img {
		display: none;
	}

	.ryan-info-w {
		margin: 50px 0;
	}

	.guide-section {
		background: #26175c;
		padding: 20px;
	}

	.ryan-video-section {
		padding: 50px 0;
	}

	.ryan-video-section .play-btn {
		display: none;
	}

	.videoBlock1::after,
	.videoBlock1:before {
		display: none;
	}

	.testimonial-section-landing2a {
		margin-bottom: 50px;
	}

	.videoBlock1 .plyr--video {
		border-radius: 20px;
	}

	.landing-page-one-on-one-hdr h1 .dot img.wheel1-icon {
		top: 36%;
		left: 47%;
	}

	.landing-page-one-on-one-hdr h1 .dot img.wheel1-icon {
		max-width: 19px;
	}

	.wheel-c {
		position: absolute;
		right: -48px;
		top: -29px;
	}

	.wheel-c img.wheel1-icon {
		top: 35%;
		left: 47%;
	}

	.wheel-c img.wheel1-icon {
		max-width: 19px;
	}

	.wheel-c img.wheel-hdr {
		max-width: 90px;
		max-height: 90px;
	}

	.wheel-c img.dot-img {
		margin: 20px 10px 0 10px;
	}

	.landing-page-one-on-one-hdr h5 {
		max-width: 86%;
		margin-bottom: 10px;
		position: relative;
		padding-right: 10%;
	}

	.landing2-footer {
		justify-content: center;
		flex-wrap: wrap-reverse;
	}

	.social-icons {
		padding: 0 0 0px 0;
	}

	.landing2-footer-info {
		justify-content: center;
		text-align: center;
		display: block;
	}

	.firstname-container .nf-field-label label,
	.lastname-container .nf-field-label label {
		line-height: 57px !important;
	}

	.testimonials-main-w .testi-col-w .testi-desciption-block {
		display: block;
	}

	.testi-block-info {
		margin-bottom: 30px;
	}

	.testimonials-main-w {
		margin-top: 0;
	}

	.testimonials-detail-w .testi-detail-section {
		display: block;
		padding: 25px;
	}

	.testimonials-detail-w .testi-body-icon {
		margin-bottom: 15px;
	}

	.testimonials-detail-w .blue-testimonial-box {
		padding: 30px;
		display: block;
		margin-top: 20px;
	}

	.testimonials-detail-w .blue-testimonial-box .blue-box-content {
		padding-left: 0;
	}

	.testimonials-detail-w .blue-testimonial-box .blue-box-left {
		margin: 0 auto 20px auto;
	}

	.testimonials-detail-w .testi-detail-body {
		max-width: 830px;
		margin: 40px auto 0px auto;
	}

	.other-testi-row {
		display: block;
	}

	.other-testi-col {
		margin-bottom: 20px;
	}

	.other-img-name-block {
		padding: 30px 20px;
		text-align: center;
	}

	.other-testi-col .testi-desciption-block {
		padding: 30px 20px;
	}

	.marketing-team ul li {
		width: 49%;
	}

	.marketing-team h2 {
		text-align: center;
	}

	.leads-section {
		padding: 30px 0;
	}

	.other-testi-col1 {
		flex: 0 0 calc(100% - 20px);
	}

	.other-testi-col1.border {
		max-width: none;
	}

	.pricing-w {
		padding: 40px 0;
	}

	.content-bp,
	.pricing-w .content-bp {
		padding-top: 20px;
	}

	.ryan-bio-info-footer {
		margin-left: 0;
	}

	.hiw-footer-section h3 {
		font-size: 1.475rem;
	}

	.step-img img {
		max-width: 240px !important;
	}

	.content-hdr {
		max-width: fit-content;
		margin: 0 auto 20px auto;
		text-align: center;
		display: block;
	}

	.landing-targeting-saas-founders-hdr h1 .img-rocket,
	.landing-targeting-saas-founders-hdr h1 .rocket-icon,
	.landing-marketing-hire-campaign-hdr h1 .img-mobile {
		padding-left: 0;
	}

	.landing-targeting-saas-founders-hdr h1 .img-rocket:before,
	.landing-targeting-saas-founders-hdr h1 .rocket-icon:before {
		display: none;
	}

	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h2 .ryan-pic {
		padding-left: 0;
	}

	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h2 .ryan-pic:before {
		display: none;
	}

	.landing-page-30-tips-new .landing-30-tips-new-hdr h1 .img-rocket-w {
		position: relative;
		padding-right: 0;
	}

	.landing-page-30-tips-new .landing-30-tips-new-hdr h1 {
		font-size: 60px;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.landing-page-30-tips-new .book-section {
		padding-top: 70px;
		padding-bottom: 0px;
	}

	.btn-set-home-hero {
		display: block;

		text-align: center;
	}

	.hero-arrow {
		display: none;
	}

	.btn-txt {
		margin: 10px auto;
	}

	.banner-info-new-home {
		text-align: center;
		margin-top: 20px;
	}

	.strategy-call-new-home .form-block {
		margin-top: 50px;
		padding: 20px;
	}

	.strategy-call-new-home,
	.case-study-new-home,
	.logo-slider-w,
	.content-secton6,
	.team-new-home,
	.testi-new-home,
	.why-w1,
	.section2-new-home {
		padding: 50px 0;
	}

	.content-secton6 .row-margin {
		margin-bottom: 40px;
	}

	.btm-side h2,
	.testi-new-home h2 {
		font-size: 20px;
	}

	.hero-banner-home-new h1 {
		font-size: 2rem;
	}

	.hero-banner-home-new h1 br {
		display: none;
	}

	.section2-new-home .box-section2 {
		padding: 15px 56px;
		margin-bottom: 20px;
	}
	.box-section2 .icon-img img {
		margin-bottom: 10px;
	}
	.why-column img {
		margin-bottom: 10px;
	}
	.why-column h6 {
		margin: 0 0 5px 0;
	}
	.landing-targeting-saas-founders-hdr h1,
	.landing-marketing-hire-campaign-hdr h1 {
		font-size: 46px;
	}
	.landing-targeting-saas-founders-hdr::before {
		display: none;
	}
	.landing-marketing-hire-campaign-hdr.play:before,
	.landing-marketing-hire-campaign-hdr h1 .img-mobile::before {
		display: none;
	}

	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h2 {
		font-size: 38px;
	}
	.landing-targeting-saas-founders-w .cta-btm {
		margin-top: 50px;
		padding: 20px;
	}
	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h3 {
		font-size: 28px;
	}

	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h3 .ryan-pic::before {
		width: 78px;
	}
	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h3 .ryan-pic {
		padding-left: 0;
	}
	.landing-targeting-saas-founders-w .cta-btm .txt-info-cta h3 .ryan-pic:before {
		display: none;
	}
	.landing-targeting-saas-founders-w .testimonials-btm h2 {
		font-size: 32px;
	}

	.txt-client br {
		display: block !important ;
	}
	.one-widget .cat-item {
		display: inline-block !important;
		padding-right: 0px !important;
		width: 49%;
	}

	.bookdemo-info br {
		display: none;
	}
	.testimonials-detail-w .blue-testimonial-box .blue-box-content h5 {
		text-align: center;
	}
	.logo-landing1 {
		padding: 60px 0 50px 0;
	}
	.landing-marketing-hire-campaign-hdr h2 {
		font-size: 30px;
	}
	.landing-marketing-hire-campaign-hdr h3 {
		font-size: 18px;
	}

	.landing-marketing-hire-campaign-w br,
	.landing-marketing-hire-campaign-w .feature-body-w .feature-content .magnet-icon {
		display: none;
	}
	.landing-marketing-hire-campaign-w .feature-body-w .feature-content {
		padding-top: 0px;
		margin-top: 0px;
	}
	.landing-marketing-hire-campaign-w .hire-plans-w h2 {
		font-size: 38px;
	}

	.hire-table .table-th .th-icon img {
		max-width: 50%;
		height: auto;
	}
	.hire-table .table-th {
		font-size: 18px;
	}
	.table-tr-gray:before,
	.table-tr-gray:after {
		display: none;
	}
	.hire-table .table-body .td-title {
		background: #f3f5fb;
	}
	.table-tr-gray {
		background: #fff;
		border-radius: 0;
	}
	.hire-table .table-body .td-title {
		padding: 15px;
	}
	.landing-marketing-hire-campaign-w .cta-btm .txt-info-cta h2 {
		font-size: 38px;
	}
	.landing-flow-chart-hdr h1 {
		font-size: 43px;
	}
	.landing-flow-chart-w br {
		display: none;
	}
	.landing-flow-chart-w .hdr-img2 {
		width: 100px;
	}
	.landing-flow-chart-w .info-hdr2 p {
		font-size: 18px;
	}
	.landing-flow-chart-w .content-hdr2 {
		max-width: 315px;
	}
	.landing-flow-chart-w .download-guide {
		margin: 20px;
	}
	.landing-flow-chart-w .download-guide .download-txt h2 {
		line-height: 1.4;
	}
	.landing-flow-chart-w .download-guide .download-txt h2 {
		font-size: 20px;
	}
	.landing-flow-chart-w .download-guide .download-txt .btn-download a {
		padding: 13px 20px 15px 20px;
		margin-top: 10px;
		font-size: 16px;
	}
	.landing-flow-chart-w .download-icon {
		width: 120px;
	}
	.landing-flow-chart-w .ryan-content-w {
		padding: 20px;
		margin: 35px 14px 50px 14px;
	}
	.landing-flow-chart-w .ryan-content-w h2 {
		font-size: 30px;
		line-height: 1.3;
	}
	.landing-flow-chart-w .ryan-content-w h2 .span-resources {
		padding: 0px 20px 10px 20px;
	}
	.landing-flow-chart-w .hdr-img3 {
		width: 83px;
	}
	.landing-flow-chart-w .info-hdr3 p {
		font-size: 20px;
	}
	.landing-flow-chart-w .btn-download a {
		padding: 8px 14px 15px 14px;
		line-height: 1.4;
	}
	.landing-flow-chart-w .ryan-content-w h3 {
		font-size: 16px;
	}
	.popup-post h2 {
		font-size: 30px;
	}

	.popup-home-new24 {
		text-align: center;
	}
	.popup-home-new24 li {
		font-size: 18px;
	}

	.hiw-footer-section h2 {
		font-size: 2.625rem;
	}
	.hiw-footer-section h2 .ryan-pic {
		position: relative;
		padding-left: 70px;
	}
	.hiw-footer-section h2 .ryan-pic:before {
		width: 60px;
		height: 60px;
		left: 0;
		top: 10px;
	}
	.hiw-footer-section ul li {
		padding: 6px 8px 6px 36px;
		width: 100%;
	}
	.landing-targeting-saas-founders-w .pricing-w .case-study-new-home .box-case .btm-side h2,
	.landing-marketing-hire-campaign-w .hire-plans-w .case-study-new-home .box-case .btm-side h2 {
		font-size: 20px;
	}
	.landing-page-30-tips-new .book-section h5,
	.landing-page-30-tips-new .book-section1 h5 {
		max-width: 100%;
	}
	.landing-page-30-tips-new .book-section h5 br,
	.landing-page-30-tips-new .book-section1 h5 br {
		display: none;
	}
	.learn-body {
		padding: 40px 0;
	}
	.learn-hdr {
		padding: 32px 0;
	}

	.popup-exit:before,
	.popup-exit:after {
		display: none;
	}

	.popup-exit h2 br,
	.blog-banner h2 br {
		display: none;
	}

	.popup-exit h2,
	#the-single-post-content .blog-banner h2 {
		font-size: 30px;
	}

	.popup-exit h3 {
		font-size: 22px;
	}

	.blog-banner ._form-content ._button-wrapper {
		position: static;
	}

	.blog-banner ._form-content ._form_element {
		width: 100%;
	}

	.popup-exit ._form-content ._form_element {
		width: 100%;
	}

	.popup-exit ._form-content ._button-wrapper {
		position: static;
	}
	.blog-banner-form {
		text-align: center;
	}
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr .btn-group {
		display: block;
	}
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr .btn-group .arrow {
		display: none;
	}
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr .btn-group .ryan-right-info {
		margin-top: 27px;
	}
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr {
		padding: 50px 0 0 0;
	}
	.landing-full-service-saas-marketing-w .testimonial-section2 {
		max-width: 90%;
		border-radius: 60px;
		padding: 20px;
	}
	.landing-full-service-saas-marketing-w .testimonial-section2 .content-area h2 {
		font-size: 30px;
	}
	.landing-full-service-saas-marketing-w br {
		display: none;
	}
	.landing-full-service-saas-marketing-w .body-content h2 {
		font-size: 26px;
	}
	.landing-full-service-saas-marketing-w .body-content .content-info ul li {
		font-size: 17px;
	}
	.landing-full-service-saas-marketing-w .testimonial-section5 {
		padding: 33px;
		margin-top: 0;
		padding-top: 0;
	}
	.landing-full-service-saas-marketing-w .testimonial-section5 .top-icon,
	.landing-full-service-saas-marketing-w .testimonial-section5 .btm-icon {
		display: none;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm h2 {
		font-size: 30px;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm {
		max-width: 90%;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm .author-w .author-txt p {
		padding-top: 10px;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm .author-w .author-txt p br,
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr .btn-group .ryan-right-info .ryan-txt p br,
	.landing-full-service-saas-marketing-w .testimonial-section2 .content-area .author-w .author-txt p br,
	.landing-full-service-saas-marketing-w .btm-section .btm-section-body .content-info-btm .author-w .author-txt p br,
	.landing-full-service-saas-marketing-w .success-stories-w .ss-box-btm .author-w .author-txt p br {
		display: block;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm .author-w {
		max-width: 256px;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .txt-info {
		margin-bottom: 30px;
	}
	.landing-full-service-saas-marketing-w .client-feedback-section .feedback-info {
		display: block;
		text-align: center;
	}
	.landing-full-service-saas-marketing-w .client-feedback-section .feedback-info .client-info-new {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.landing-full-service-saas-marketing-w .client-feedback-section .feedback-info .client-testi p {
		font-size: 18px;
	}
	.landing-full-service-saas-marketing-w .client-feedback-section .feedback-info .client-pic-star {
		width: 100px;
		margin: 0 auto;
	}
	.landing-full-service-saas-marketing-w .success-stories-w .ss-box-top h3 {
		font-size: 25px;
		line-height: 1.3;
	}
	.landing-full-service-saas-marketing-w .success-stories-w .ss-box-top {
		padding: 20px;
	}
	.landing-full-service-saas-marketing-w .success-stories-w .ss-box-btm h3 {
		font-size: 25px;
	}
	.landing-full-service-saas-marketing-w .success-stories-w .ss-box-btm {
		padding: 40px 20px;
	}
	.landing-full-service-saas-marketing-w .btm-section {
		border-radius: 60px 60px 0 0;
		padding: 17px 0;
	}
	.landing-full-service-saas-marketing-w .success-stories-w {
		padding: 50px 0;
	}
	.landing-full-service-saas-marketing-w .btm-section .btm-section-body {
		padding: 40px 20px;
	}
	.landing-full-service-saas-marketing-w .btm-section .btm-section-body .content-info-btm h2 {
		font-size: 38px;
		line-height: 1.2;
	}
	.landing-full-service-saas-marketing-w .btm-section .btm-section-body .content-info-btm .testi-data ul li {
		font-size: 16px;
	}
	.landing-full-service-saas-marketing-w .client-feedback-section .feedback-info .client-feedback {
		text-align: center;
	}
	.landing-full-service-saas-marketing-w .feature-body-w .content-area-btm .author-w {
		margin-bottom: 100px;
	}
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr .btn-group .btn-left a {
		z-index: 0;
	}
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr h5,
	.landing-full-service-saas-marketing-w .landing-full-service-saas-marketing-hdr h2,
	.client-feedback-section {
		display: none;
	}

	.desktop-show {
		display: none;
		width: 100%;
	}

	.mobile-show {
		display: block;
	}

	#sgpb-popup-dialog-main-div-wrapper {
		display: none;
	}

	.testimonials-detail-w .testi-body-content .two-img img {
		width: auto;
	}
	.webinar-video-btn a {
		font-size: 1rem;
		padding: 14px 20px;
	}
}

@media only screen and (max-width: 470px) {
	.landing-page-inbound-leads .register-block-inbound ul li.icon1 {
		line-height: normal;
	}
}

@media screen and (max-width: 767px) {
	.grid-pdf-col-img img {
		margin-inline: auto;
	}
}
